.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.main .layout .tab {
  margin-bottom: 26px;
  display: flex;
}
.main .layout .tab .item {
  margin-right: 10px;
  width: 219px;
  background: #FFFFFF;
  border-radius: 25px;
  border: 1px solid #034DB5;
}
.main .layout .tab .item a {
  width: 100%;
  padding: 14px 0;
  display: inline-block;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #034DB5;
  text-align: center;
}
.main .layout .tab .on {
  background-color: #034DB5;
}
.main .layout .tab .on a {
  color: #fff !important;
}
.main .layout .content ul li {
  float: left;
  margin-right: 11px;
  margin-top: 24px;
}
.main .layout .content ul li:nth-child(4n) {
  margin-right: 0;
}
.main .layout .content ul li:nth-child(1),
.main .layout .content ul li:nth-child(2),
.main .layout .content ul li:nth-child(3),
.main .layout .content ul li:nth-child(4) {
  margin-top: 0;
}
.main .layout .content ul li a {
  display: block;
}
.main .layout .content ul li a .imgbox {
  width: 291px;
  height: 161px;
  border-radius: 8px;
  overflow: hidden;
}
.main .layout .content ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
}
.main .layout .content ul li a .title {
  margin-top: 19px;
  width: 288px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
